@font-face {
    font-family: 'Nunito-Black';
    src: url('../fonts/Nunito-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-BlackItalic';
    src: url('../fonts/Nunito-BlackItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-Bold';
    src: url('../fonts/Nunito-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-BoldItalic';
    src: url('../fonts/Nunito-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-ExtraBold';
    src: url('../fonts/Nunito-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-ExtraBold';
    src: url('../fonts/Nunito-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-ExtraBoldItalic';
    src: url('../fonts/Nunito-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-ExtraLight';
    src: url('../fonts/Nunito-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-ExtraLightItalic';
    src: url('../fonts/Nunito-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-Italic';
    src: url('../fonts/Nunito-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-Light';
    src: url('../fonts/Nunito-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-LightItalic';
    src: url('../fonts/Nunito-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-Regular';
    src: url('../fonts/Nunito-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-SemiBold';
    src: url('../fonts/Nunito-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito-SemiBoldItalic';
    src: url('../fonts/Nunito-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Gilroy-Bold1';
    src: url('../fonts/Gilroy-Bold1.otf') format('opentype');
}

@font-face {
    font-family: 'Gilroy-Light1';
    src: url('../fonts/Gilroy-Light1.otf') format('opentype');
}

@font-face {
    font-family: 'Gilroy-Medium1';
    src: url('../fonts/Gilroy-Medium1.otf') format('opentype');
}

@font-face {
    font-family: 'Gilroy-Regular1';
    src: url('../fonts/Gilroy-Regular1.otf') format('opentype');
}

body {
    background: #f2f6f9;
    font-family: "Nunito-Regular", sans-serif;
    font-size: 16px;
    color: #9aa3a8;
}

.navbar-wrapper {
    /*max-width: 620px;*/
    margin: auto;
}

.html_header {
    margin-top: 15px;
}

.html_message {
    position: relative;
    font-size: 22px;
    font-family: "Gilroy-Medium1", sans-serif;
    background-image: linear-gradient(to right, #059595, #35dbd4);
    padding: 16px 30px;
    width: 100%;
    border-radius: 35px;
    color: #fff;
    margin-bottom: 15px;
}

.html_message a {

}

.html_message a.btn_close {
    position: absolute;
    right: 16px;
    top: 16px;
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #fff url("../img/btn_close.png") no-repeat center center;

}

.html_message a.btn_join_now {
    font-family: "Gilroy-Bold1", sans-serif;
    font-size: 18px;
    padding: 5px 40px 5px 20px;
    background: #fff url(../img/arrow_right.png) no-repeat;
    background-position: 155px;
    margin-left: 15px;
    display: inline-block;
    border-radius: 20px;
    color: #059595;
}

.html_body {
    padding: 25px 30px 30px 30px;
    border-radius: 30px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    /*max-height: 500px;*/
}

.html_body:after {
    clear: both;
    display: block;
    content: " ";
}

.html_body .body_header {
    position: relative;
    display: block;
    width: 100%;
    font-family: 'Gilroy-Medium1', sans-serif;
    font-size: 26px;
    padding-left: 60px;
    color: #059595;
    padding-bottom: 0px;
    border-bottom: 1px solid #eff2f4;
}

.html_body .body_header a.btn_back {
    position: absolute;
    left: 0;
    top: -5px;
}

.html_body .body_header a.btn_menu {
    position: absolute;
    right: 0;
    top: -5px;
    display: inline-block;
    background: url("../img/btn_menu.png") no-repeat center center;
    width: 30px;
    height: 35px;
}

.html_body .body_header a.btn_menu:hover {

}

.html_body .body_content {
    position: relative;
    display: block;
    width: 100%;
    font-family: 'Gilroy-Medium1', sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
    height: calc(100vh - 350px);
    /*overflow-y: scroll;*/
}

.body_content .dialogue {
    margin-bottom: 10px;
}

.body_content .dialogue figure {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    float: left;
}

.body_content .dialogue .chat-content {
    display: inline-block;
    width: calc(100% - 50px);
    border-radius: 50%;
    float: left;
    font-family: "Nunito-Regular", sans-serif;
    font-size: 16px;
    padding: 0 10px;
}

.body_content .dialogue:after {
    clear: both;
    display: block;
    content: " ";
}

.body_content .dialogue.left {
    /*padding-right:  50px;*/
    /*max-width: calc(100% - 50px);*/
}

.body_content .dialogue .chat-content .content {
    /*padding: 15px;*/
    display: inline-block;
    max-width: 100%;
}

.body_content .dialogue.left .chat-content .content {
    /*background: #f0f3f5;*/

}

.body_content .dialogue.right .chat-content {
    text-align: right;
}

.body_content .dialogue.left .chat-content .bg {
    background: #f0f3f5;
    padding: 15px;
    display: inline-block;
    /*max-width: calc(100% - 50px);*/
    max-width: 960px;
    border-radius: 10px;
    border-top-left-radius: 0;
    color: #4c565b;
}

.body_content .dialogue.right .chat-content .bg {
    color: #fff;
    background: #1ca39e;
    padding: 15px;
    display: inline-block;
    max-width: calc(100% - 50px);
    border-radius: 10px;
    border-top-right-radius: 0;
    margin-bottom: 2px;
}

.body_content .dialogue .chat-content a.icon {
    display: inline-block;
}

.body_content .dialogue .chat-content a.icon.btn_pin {
    background: url("../img/btn_pin.png") no-repeat;
    width: 20px;
    height: 20px;
    background-position: center center;
}

.body_content .dialogue .chat-content a.icon.btn_replay {
    background: url("../img/btn_share.png") no-repeat;
    width: 20px;
    height: 20px;
    background-position: center center;
}

.body_content .dialogue .chat-content a.icon.btn_pin:hover {
    background: url("../img/btn_pin_hover.png") no-repeat;
}

.body_content .dialogue .chat-content a.icon.btn_replay:hover {
    background: url("../img/btn_share_hover.png") no-repeat;
}

.body_content .dialogue.right .chat-content .content {
    float: right;
    padding: 0;
    width: 100%;
}

.body_content .dialogue.right figure {
    float: right;
}

.body_typing {
    width: 100%;
    padding-top: 10px;
}

.body_typing .typing_form {
    width: 100%;
    position: relative;

}

.body_typing .typing_form .btn_typing {
    padding: 11px 15px 11px 50px;
    border-radius: 30px;
    background: #eaedef;
    width: calc(100% - 60px);
    border: 1px solid #eaedef;
    color: #9aa3a8;
    font-size: 16px;
}

.body_typing .typing_form .btn_typing:focus {
    border: 1px solid #eaedef;
    background: #fff;
    outline: none;


}

.body_typing .typing_form .btn_submit {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: linear-gradient(to right, #059595, #35dbd4);
    border: none;
    text-align: center;
    display: flex;
    align-self: center;
    position: absolute;
    right: 0;
    top: 0;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.body_typing .typing_form .btn_submit img {
    margin: auto;
}

.body_typing .typing {
    font-family: "Gilroy-Medium1", sans-serif;
    font-size: 14px;
    color: #9aa3a8;
    padding-left: 30px;
    margin-bottom: 5px;
}

.typing_form .btn-emotion {
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(../img/btn_emotion.png) no-repeat center center;
    top: 11px;
    left: 20px;
}
.typing_form .btn-emotion.show {
    background: url(../img/btn_emotion_active.png) no-repeat center center;
}
footer {
    margin-top: 15px;
    font-family: 'Nunito-Regular', sans-serif;
    font-size: 14px;
    padding-top: 15px;
}

.social {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-left: 5px;
    margin-bottom: -10px;
}

.social.facebook {
    background: url("../img/icon_facebook.png") no-repeat center center;
}

.social.youtube {
    background: url("../img/icon_youtube.png") no-repeat center center;
}

.html_body .body_header a.btn_menu {
    position: absolute;
    right: 0;
    top: -5px;
    display: inline-block;
    background: url("../img/btn_menu.png") no-repeat center center;
    width: 30px;
    height: 35px;
}

.html_body .body_header a.btn_menu.show {
    background: url("../img/btn_menu_open.png") no-repeat center center;
}

.menu_naivgation {
    display: none;
    position: absolute;
    right: -20px;
    top: 40px;
    width: 215px;
    z-index: 10;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    margin: 0;
}

.menu_naivgation:before {
    content: " ";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -8px;
    right: 25px;

}

.menu_naivgation ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

.menu_naivgation ul li {
    font-size: 16px;
    margin-bottom: 7px;
    position: relative;
}

.menu_naivgation ul li a {
    font-size: 16px;
    font-family: "Gilroy-Medium1", sans-serif;
    color: #4c565b;
    padding-left: 20px;
}

.menu_naivgation ul li a:hover {
    text-decoration: none;
    /*color: #1ca39e;*/
}

.menu_naivgation ul li a img {
    position: absolute;
    left: 0;
}

.menu_naivgation ul li:last-child {
    margin-bottom: 0;
}

.html_body .body_header a.btn_menu.show + .menu_naivgation {
    display: block;
}

.emotions_list {
    position: absolute;
    display: none;
    background: #fff;
    border-radius: 15px;
    width: calc(100% - 60px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    top: -75px;
    padding: 15px;
}
.emotions_list.show{
    display: block;
}
.emotions_list a {
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 3px;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

